<ion-header>
  <ion-toolbar color="dark">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Create Client</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <form [formGroup]="clientForm" (ngSubmit)="onSubmit()">
    <ion-item>
      <ion-label position="floating">Nombre</ion-label>
      <ion-input formControlName="name" type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Email</ion-label>
      <ion-input formControlName="email" type="email" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Dirección</ion-label>
      <ion-input formControlName="location" type="text" placeholder="Carrer d'Aiguablava 121" required>
      </ion-input>
    </ion-item>
    <ion-button type="submit" expand="block" color="success"><ion-icon name="add-outline"></ion-icon>Crear</ion-button>
  </form>
</ion-content>
